<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Listen to the audio, then match the words to the pictures.</font>]]></rubric>
	<image xpos="75" ypos="130" scale="100">data/content/images/aDADIL1/bg_u10.swf</image>
	<audio>data/content/audio/aDADIL1/unit10/reading_u10.mp3</audio>
	<groups>
		<group>
			<word dropxpos="400" dropypos="115"><![CDATA[ancient]]></word>
			<audio>data/content/audio/aDADIL1/unit10/ancient.mp3</audio>
		</group>
		<group>
			<word dropxpos="10" dropypos="390"><![CDATA[explorer]]></word>
			<audio>data/content/audio/aDADIL1/unit10/explorer.mp3</audio>
		</group>
		<group>
			<word dropxpos="0" dropypos="195"><![CDATA[fortress]]></word>
			<audio>data/content/audio/aDADIL1/unit10/fortress.mp3</audio>
		</group>
		<group>
			<word dropxpos="490" dropypos="398"><![CDATA[maze]]></word>
			<audio>data/content/audio/aDADIL1/unit10/maze.mp3</audio>
		</group>
		<group>
			<word dropxpos="540" dropypos="120"><![CDATA[palace]]></word>
			<audio>data/content/audio/aDADIL1/unit10/palace.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="335"><![CDATA[aqueduct]]></word>
			<audio>data/content/audio/aDADIL1/unit10/aqueduct.mp3</audio>
		</group>
		<group>
			<word dropxpos="260" dropypos="390"><![CDATA[ruins]]></word>
			<audio>data/content/audio/aDADIL1/unit10/ruins.mp3</audio>
		</group>
		<group>
			<word dropxpos="110" dropypos="120"><![CDATA[slanted]]></word>
			<audio>data/content/audio/aDADIL1/unit10/slanted.mp3</audio>
		</group>
	</groups>
</exercise>

